@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Oswald');

/* Landing Page CSS Document ONLY - Not Main Site CSS */
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	color: #FD0206;
	background: #010101
}
.introduction {
	height: 100%;
	width: 100%;
	margin: auto;
	background: url(http://www.kylekinderportfolio.website/images/landing-page-background.png)no-repeat 50% 50%;
	display: table;
	top: 0;
	background-size: cover;
}
.introduction .inside {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	max-width: none;
}
.content {
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}
.content h1 {
	font-family: 'Raleway', sans-serif;
	color: #F9F3F4;
	text-shadow: 0px 0px 20px #036A81;
	font-size: 500%;
}
.button {
	border: solid #B10000 5px;
	border-radius: 9px;
	font-family: 'Oswald', sans-serif;
	color: #B10000;
	font-size: 135%;
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
}
.button:hover {
	color: #FC0206;
	border: solid #FC0206 7px;
}
p {
	font-size: 160%;
	line-height: 210%;
	margin: 3%;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	color: #B10000;
}
.footer {
	font-size: 50%;
	margin: auto;
	font-family: 'Oswald', sans-serif;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.content h1 {
		font-size: 250%;
	}
	.button {
		font-size: 110%;
		padding: 7px 15px;
	}
	p {
		font-size: 100%;
		line-height: 160%;
	}
}